<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">



</head>
<body>

<div class="backgroundFirstPage">


    <header class="header-background">
        <div class="container header ">

            <div class="logo">h</div>
            <div class="logo-text">the<span class="logo-text-span">Ham</span></div>
            <a class="header-link">home</a>
            <a class="header-link">about</a>
            <a class="header-link">blog</a>
            <a class="header-link">skills</a>
            <a class="header-link">service</a>
            <a class="header-link">work</a>
            <a class="header-link">testimonial</a>
            <a class="header-link">&#128269</a>

        </div>

    </header>

    <main class="container">

        <h1 class="title1">The Ham is <span class="title1-span">Wordpress theme</span></h1>
        <h2 class="title2">we are creative</h2>
        <h3 class="title3">Just Buy And Enjoy These Awesome Features</h3>

        <div class="buttons-main">
            <button class="button green-btn">explore now</button>
            <button class="button biruze-btn">purchase now</button>
        </div>


    </main>


</div>

<div class="big-square">
    <section class="different-unlimited"><img class="finger-lamp" src="pictures/little%20p/finger.png" alt="finger">
        <br><br><br>
        different theme option</section>
    <section class="fully-responsive"><img class="diamond-device" src="pictures/little%20p/diamond.png" alt="diamond">
        <br><br><br><br>
        fully customizable</section>
    <section class="different-unlimited"><img class="finger-lamp" src="pictures/little%20p/lamp.png" alt="lamp">
        <br><br><br>
        unlimited support</section>
    <section class="fully-responsive"><img class="diamond-device" src="pictures/little%20p/device.png" alt="device">
        <br><br><br><br>
        responsive all device</section>
</div>

<h4 class="service-title">Our Services <div class="border"></div></h4>

<section class="service-panel container">
    <div class="service-declaration">Web Design</div>
    <div class="service-declaration">Graphic Design</div>
    <div class="service-declaration">Online Support</div>
    <div class="service-declaration">App Design</div>
    <div class="service-declaration">Online Marketing</div>
    <div class="service-declaration">Seo Service</div>
</section>

<div class="service-description container">
    <img class="description-image" src="pictures/web%20design/web-design1.jpg" alt="">
    <p class="description-text">111Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
</div>
<div class="service-description container">
    <img class="description-image" src="pictures/web%20design/web-design2.jpg" alt="">
    <p class="description-text">22Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
</div>
<div class="service-description container">
    <img class="description-image" src="pictures/web%20design/web-design3.jpg" alt="">
    <p class="description-text">33Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
</div>
<div class="service-description container">
    <img class="description-image" src="pictures/web%20design/web-design4.jpg" alt="">
    <p class="description-text">44Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
</div>
<div class="service-description container">
    <img class="description-image" src="pictures/web%20design/web-design5.jpg" alt="">
    <p class="description-text">55Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
</div>
<div class="service-description container">
    <img class="description-image" src="pictures/web%20design/web-design6.jpg" alt="">
    <p class="description-text">66orem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
</div>

<section class="purchase-section-bgr">
    <div class="purchase-section container">
    <h5 class="purchase-title ">Everything is ready. just buy and install now</h5>
    <p class="purchase-text ">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
    <button class="button green-btn purchase-section-btn">purchase now</button>
    </div>
</section>


<!--    <div class="hexagon">-->
<!--        H-->
<!--    </div>-->

<script src="script.js"></script>
</body>
</html>